Subject: (usr-tc) using mp/16 at a POP...

From: albert <[email-masked]>
Date: Fri, 01 Oct 1999 05:26:23 +0000

I have a client that is setting a POP and wants to use a MP/16..

HE has a leased line from point A to point B, the mp/16 is at point B.

Can the calls be sent to point A without using a portmaster.??

al.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.